@charset "utf-8";

#teaser {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}
#teaser .site-ttl {
    display: block;
    width: 45vw;
}
#teaser .site-ttl img {
    width: 100%;
    height: auto;
}
#teaser .teaser-message {
    margin-top: 3rem;
}
#teaser .teaser-message p {
    font-size: 0.777rem;
    font-family: 'Unbounded', 'Zen Kaku Gothic New', sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    text-align: center;
    margin-bottom: 0.5em;
}
/* SP */
@media screen and (max-width: 767px) {
    #teaser .site-ttl {
        width: 75vw;
    }
}